/*!
* myCss v1.0.0
* Copyright © 2022 NetSoft Limited. All rights reserved.
*/
/*======================Temp Css========================*/

/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR base 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/
@media(max-width: 1920px) {
	body :where(.subMenuFlex, .breadcrumb_bigwrap) .container {

		max-width: 80%;

	}
}


@media(max-width:1330px) {
	body .container {
		padding-left: 1.2rem;
		padding-right: 1.2rem;
	}

	body .mainContent :where(ol, ul) {
		padding-left: 0.625rem;
		margin-bottom: 1.4em;
	}

	.d-none-mobile {
		display: none !important;
	}

	body .mainContent :where(ol, ul) :where(ol, ul) {
		padding-left: 0.625rem;
	}

	body iframe {
		max-width: 100%;
	}

	.mobile {
		display: inherit;
	}


	body .bodyArea .mainContent {
		width: 100%;
		margin-left: 0;
	}

	.activebody {
		overflow: hidden;
	}

	body #wrap {
		min-width: auto;
		margin-right: auto;
		margin-left: auto;
	}

	body .bodyArea {
		padding-top: 2rem;
	}
}

@media all and (max-width: 992px) {
	body .link_text_is_url {
		word-break: break-all;
	}

	body .swiper-pagination-horizontal:not(.custom_pagin) .swiper-pagination-bullet {
		margin-bottom: 1rem;
	}
}

@media all and (max-width: 767px) {
	body.englishVersion :where(h2, .h2, .h2_style) {
		line-height: 1.3;
	}

	body .equal_height_column1,
	body .equal_height_column2,
	body .equal_height_column3,
	body .equal_height_column4,
	body .equal_height_column5,
	body .equal_height_column6,
	body .equal_height_column7,
	body .equal_height_column8,
	body .equal_height_column9,
	body .equal_height_column10,
	body .equal_height_column11,
	body .equal_height_column12,
	body .equal_height_column13,
	body .equal_height_column14,
	body .equal_height_column15,
	body .equal_height_column16,
	body .equal_height_column17,
	body .equal_height_column18,
	body .equal_height_column19,
	body .equal_height_column20 {
		height: auto;
	}

}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR header 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/
@media(max-width: 1600px) {
	:root {
		--top_menu_item_spacing: 1.7rem;
	}

}

@media(max-width: 1500px) {
	:root {
		--top_menu_item_spacing: 1.1rem;
	}
}



@media all and (max-width: 1330px) {


	body .big_clientTool {
		background-color: transparent;
	}

	body .header_right {
		display: flex;
		align-items: center;
		padding-right: 1rem;
	}

	body .big_clientTool {
		margin-right: 0;
	}

	body .menuBtn {
		display: block;
	}



	body .shareList {
		display: block;
		position: static;

	}

	body .shareList_inner {

		border: 0;
		box-shadow: none;
	}

	body.subMenuVersion .bodyArea .mainContent {
		background-color: var(--white);
		max-width: 100%;
	}





	.headerMenu_active,
	.searchMenu_active,
	.langMenu_active {
		overflow: hidden;
	}




	body .subMenuFlex .leftMenu {
		display: none
	}

	body .mobileLeftMenu_nav {
		display: block;
	}

	body .mobileLeftMenuWrapper {
		display: block;
	}

	body.subMenuVersion .contentArea {
		padding-left: 0;
		width: 100%;
	}



	body .headerTool .headerNav {
		display: flex;
		padding: 0;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	body .headerArea .headerTool .language a,
	body .headerArea .headerTool .language a:link,
	body .headerArea .headerTool .language a:visited {}


	body .headerNav>.container {
		padding: 0;
	}

	.mobSearch {}

	.langToolBigWrapper ul {
		font-size: 1.2rem;
	}

	.langToolBigWrapper li {}

	body .navbar-my-language {
		margin-right: 0;
	}

	body .ctitem img {
		filter: var(--greygreen_400_filter);
	}

	.moblang,
	.mobSearch,
	.mobileTool {}


	body :where(.moblang, .mobSearch) a {
		width: clamp(2.7rem, 2.7rem, 2.7rem);
		height: clamp(2.7rem, 2.7rem, 2.7rem);
	}

	body .mobSearch img {
		width: 70%;
	}

	body .headerMenuBigWrapper,
	body .langToolBigWrapper {
		display: block;
	}

	.searchToolBigWrapper .mobSearch {
		display: none;
	}

	.langToolBigWrapper .moblang {
		display: none;
	}

	.headerArea .shareTool {
		display: none;
	}

	.mobSearch {}

	.mobSearch a {}





	body .big_headerMenu {
		display: none;
	}







	body .headerMenuBigWrapper .moblang {
		display: none;
	}

	body .headerMenuBigWrapper .langmenu2 {
		display: block;
		position: static;
	}

	body .menu_search {
		display: block;
	}

	body .headerArea .headerTool {
		padding-top: 0;
	}

	body .headerMenu br {
		display: none;
	}



	body .headerTool .searchBtn {
		display: inline-block;
	}


	body .myLogo {

		padding-left: 1.2rem;
		padding-bottom: 1rem;
	}

	body .myLogo img {
		width: auto;
	}

	body .print.ctitem {
		display: none;
	}

	body .clientTool>.ctitem {
		padding-right: 1rem;
		padding-left: 0;
	}

	body .ctitem::after {
		width: 0;
		height: 0;
	}

	body .clientTool .AStyleArea {
		display: none;
	}

	body .ctitem .moblang {}

	body .ctitem .langmenu2 {
		display: none;
	}

	.searchTool {}

	.searchTool input {}

	.searchBtn {
		display: inline-block;
		width: 1.25rem;
		height: 1.25rem;
		vertical-align: middle;
	}

	body .headerTool .searchBtn img {
		float: none;
		margin-left: 0;
	}

	body .searchTool form {
		display: block;
	}
}

@media(max-width:1330px) {
	.headerMenu_active .js_scroll_blanket {
		display: block;
	}

	.langMenu_active .js_scroll_blanket {
		display: block;
	}

	.mobileLeftMenu_active .js_scroll_blanket {
		display: block;
	}
}

@media all and (max-width: 992px) {
	body .headerTool .myLogo {
		height: auto;
		width: 40%;
	}
}

@media all and (max-width: 767px) {

	body .headerTool .myLogo {
		padding-top: 1rem;
		padding-bottom: 1rem;
		padding-right: 1rem;
		width: 100%;
	}

	body .myLogo a {
		display: flex;
		width: 100%;
		height: 7vh;
	}

	body .header_right {
		width: 100%;
		justify-content: flex-end;
		padding-bottom: 0.5rem;
		margin-top: 0;
	}
}

@media all and (min-width: 1331px) {
	.headerArea .headerTool .active_section>a {
		color: var(--menu0_active_text_color) !important;
	}

	.big_headerMenu .menu_list_lv0.open .menu_link_lv0 {
		color: var(--menu0_active_text_color);
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR footer 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width:1330px) {
	body .footerArea .footerMenu {
		flex-wrap: wrap;
	}

	body .footerArea .footerRight {
		display: block;
	}

	body .footerArea .footerRight * {
		text-align: right;
	}

	body .footerArea .fTool {
		margin-right: 0;
	}

	body .footerArea .fTool>li:last-child::after {
		width: 0;
		height: 0;
	}

	body .footerArea .fTool>li:last-child a {
		padding-right: 0;
	}

	body .footerArea .footerRight .updateDate {
		display: block;
		margin-bottom: 0;
	}



	body .footerArea .fMenu {
		max-width: none;
	}

	body .footerArea .fMenu {
		padding: 0.5rem 0;
		float: left;
		margin: 0;
	}

	body .topBtn .textTop {}

	body .topBtn {
		background-image: none;
		margin: 0;
	}

}

@media (max-width: 992px) {
	body .topBtn .textTop {
		font-size: 0;
	}

	body .footerArea .info {
		padding-top: 0;
		padding-left: 0;
		/* margin-top: 1.25rem; */
	}

	body .footerArea .footerRow {
		display: block;
	}


	body .footerArea .w3c {
		text-align: center;
	}

	body .footerArea .footerRight * {
		text-align: center;
	}

	body .footerArea .footerRight .updateDate {
		text-align: center;
	}

	body .footerLeft {
		justify-content: center;
		flex-wrap: wrap;
	}

	body .footerRight {
		margin-top: 0.625rem;
	}

	body .footerArea1 {
		padding-top: 0;
	}

	body .footerArea1>.container:not(.btmNav) {
		display: none;
	}

	body .contactus {
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	body .contactus .title {
		width: 100%;
		margin-right: 0;
	}

	body .contactus .contactus_block:not(.more) {
		width: 50%;
		margin-right: 0;
		padding-right: 1.4rem;
	}

	body .contactus .more {
		width: 100%;
		text-align: center;
		padding-left: 0;
	}

}

@media(max-width:767px) {
	.footerArea .footerMenu {
		flex-wrap: wrap;
	}

	.footerMenu>div {
		flex: 0 0 100%;
		max-width: 100%;
		padding-right: 0;
	}

	body .footerArea .w3c>.updateDate {
		text-align: center;
		padding-right: 0;
		display: block;
	}

	body .footerArea2 .container {
		padding-left: min(4rem, 5%);
		padding-right: min(4rem, 5%);
	}

	body .footerContact {
		width: 100%;
		min-width: inherit;
		padding-right: 0;
	}

	body .footerMenuArea {
		display: none;
	}

	body .footerArea1.in_view .topBtn {
		right: 1rem;
		bottom: 0.5rem;
	}


	body .footerArea .swiper {
		max-width: 80%;
	}
}

@media(max-width: 600px) {

	body .contactus .contactus_block:not(.more) {
		width: 100%;
	}
}

@media(max-width: 867px) {
	.footer_slider_area2 .swiper {
		max-width: 90%;
	}
}

@media all and (min-width: 868px) {
	.footer_slider_area2 .swiper {
		max-width: 100%;
	}

	.footer_slider_area2 .swiper-wrapper {
		flex-wrap: wrap;
		justify-content: center;
		transform: none !important;
	}

	.footer_slider_area2 .swiper-slide {
		width: auto !important;
		padding-top: 1rem;
		padding-bottom: 1rem;
		padding-right: 2rem;

	}

	.footerArea .footer_slider_area2 .swiper-slide img {
		height: 8rem;
		width: auto;
	}

	.footer_slider_area2 .swiper-button-next {
		display: none;
	}

	.footer_slider_area2 .swiper-button-prev {
		display: none;
	}

	.footer_slider_area2 .swiper_nav {
		display: none;
	}
}


@media all and (min-width: 1400px) {

	.footer_slider_area2 .swiper {
		max-width: 90%;
	}
}

@media all and (min-width: 1600px) {

	.footer_slider_area2 .swiper {
		max-width: 80%;
	}
}

@media all and (min-width: 1500px) {
	.footerslider2 .swiper-slide {}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR form 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/


@media(max-width:992px) {
	body .form_wrapper .nav_row {
		width: 100%;
	}


	body .custom_select .cross_btn2 {

		padding-right: 1rem;
		padding-top: 0.85rem;
		display: flex;
		justify-content: flex-end;

	}

	.custom_select_active {
		overflow-y: hidden;
	}

	.custom_select_active #wrap {
		z-index: 5000;
	}

	.custom_select_active .bodyArea {}

	.custom_select_active .headerArea .blanket2 {
		position: absolute;
		display: block;
	}

	.custom_select_active .topBtn {
		display: none;
	}

	body .select_items_big {
		transition: all 0.5s ease-in-out;
		/* transition-delay: 0.5s;*/
		top: auto;
		bottom: 0;
		transform: translateY(200vh);
		display: block;
		position: fixed;
		max-height: 100vh;
		z-index: 8000;
	}

	body .optionboxappear .select_items_big {
		transform: translateY(0);
	}

	body .optionboxappear .blanket {
		display: block;
	}

	body .select_items .my_placeholder {}
}

@media(max-width:767px) {
	body .form_wrapper .keyword_container {
		width: 100%;
	}

	body .form_wrapper .row>*:not(.nav_row):not(:last-child) {
		margin-right: 0;
		width: 100%;
	}

	body .form_wrapper .nav_row {
		flex-wrap: wrap;
	}

	body .form_wrapper .nav_row>* {
		width: 100%;
		margin-right: 0;
	}

	body .form_wrapper .nav_row>*:not(:last-child) {
		margin-bottom: 0.75rem;
	}

	body .form_wrapper .flex_nowrap {
		flex-wrap: wrap;
	}

	body .custom_select {
		min-width: unset;
	}
}

@media only screen and (max-width:992px) {
	body .datepicker {
		left: 50% !important;
		top: 50% !important;
		transform: translate(-50%, -50%);
	}

	body:has(.active_datepicker) {
		overflow: hidden;
	}

	body:has(.active_datepicker) .js_scroll_blanket {
		display: block;
	}

	body .datepicker {
		box-shadow: none;
	}

	body .datepicker .close_wrapper {
		display: flex;
	}
}



@media only screen and (min-width:993px) {
	.datepicker {
		transform: none !important;
	}
}

/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR table 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media screen and (max-width: 1330px) {
	body .scroll_table {
		position: relative;
		/*margin-bottom: 1.2rem;*/
	}

	body .scroll_table :where(.table_wrapper1, .table_wrapper2, .table_wrapper3) {
		min-width: 33rem;

	}

	body .scroll_table table td {
		min-width: 170px;
	}


	body .table_style_2 .scroll_table table {
		min-width: 70rem;
	}

	body .scroll_table_inside_wrapper {
		/*overflow-x: auto;*/
	}

	body .scroll_table.scroll_x_only .table_border {

		display: block;
		width: 100%;
		height: calc(100% - 31px);
		border: var(--main_table_border);
		border-radius: var(--main_table_borderradius);
		position: absolute;
		left: 0;
		top: 0;
		z-index: 90;
		pointer-events: none;
	}

	body .scrollbar_shown :where(.table_wrapper1, .table_wrapper2)::before {
		width: 0;
		height: 0;
	}

	body .scroll_x_only.scrollbar_shown .sign {
		position: absolute;
		z-index: 25;
		top: 5rem;
		right: 0.9375rem;
		width: 3rem;
		height: 2rem;
		transition: width 0.3s ease-in-out, height 0.3s ease-in-out, opacity 0.3s ease-in-out;
		-webkit-animation: passing 1.3s linear infinite;
		animation: passing 1.3s linear infinite;
		background: url(../images/icon/icon_arrow_right.svg) no-repeat center center;
		background-size: contain;
	}

	body .scroll_x_only.scrollbar_shown:after {
		content: '';
		position: absolute;
		z-index: 22;
		top: 0;
		right: 0;
		display: block;
		width: 3.75rem;
		height: 100%;
		transition: width 0.3s ease-in-out, height 0.3s ease-in-out, opacity 0.3s ease-in-out;
		pointer-events: none;
		background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(30%, rgba(255, 255, 255, .5)), to(#fff));
		background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 30%, #fff 100%);
		background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 30%, #fff 100%);
	}

	body .scroll_x_only.scrollbar_shown.reach_end_x .sign {
		width: 0;
		height: 0;
		opacity: 0;
		overflow: hidden;
	}

	body .scroll_x_only.scrollbar_shown.reach_end_x:after {
		width: 0;
		height: 0;
		opacity: 0;
		overflow: hidden;
	}
}

@media(max-width: 992px) {

	/*en/aboutus/racial_equality.html*/
	body .fake_table.col3 {
		grid-template-columns: repeat(auto-fit, minmax(min(200px, 100%), 1fr));

	}

}

@media only screen and (max-width:992px) {
	body .table_wrapper1.responsive_table:before {
		width: 0;
		height: 0;
	}

	body .responsive_table {
		margin-top: 1rem;
		border-radius: 0;
		border: 0;
	}

	body .responsive_table table {
		box-shadow: none;
		border-radius: 0;
		border: 0;
	}

	body .responsive_table tbody {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
		row-gap: 1rem;
		column-gap: 1rem;
	}

	body .responsive_table .mobiletd {
		display: block;
		font-weight: var(--font_weight_semi_bold);
		color: #000;
		margin-bottom: 5px;
	}

	body .responsive_table tbody>tr:nth-child(odd):not(.th_row) {
		background-color: var(--light_grey_200);
	}

	body .responsive_table tbody>tr:nth-child(even):not(.th_row) {
		background-color: var(--light_blue_200);
	}

	body .responsive_table tr:not(.th_row) {
		display: block;

		padding-top: 1.3636rem;
		padding-bottom: 1.3636rem;
		/*margin-bottom: 1rem;*/
	}

	body .responsive_table .th_row {
		display: block;
		width: 100%;

	}

	body .responsive_table .th_row th {
		width: 100% !important;
		display: block;
	}


	body .responsive_table td>* {

		text-align: left !important;
		display: block !important;
	}

	body .responsive_table td {
		display: block !important;
		width: 100% !important;
		padding-top: 0 !important;
		border-bottom: 0 !important;
		text-align: left !important;
		background-color: transparent !important;
		padding-bottom: 1rem !important;
		padding-left: 1rem;
		padding-right: 1rem;
		border: 0;
	}

	body .responsive_table tr>td:last-child {
		padding-bottom: 0 !important;
	}

	body .responsive_table thead {
		display: none;
	}

	body .public_form_table tr>:where(td:nth-child(4), td:nth-child(5), td:nth-child(6)) * {
		text-align: left;
	}

	body .table_wrapper4.responsive_table tbody tr::after {
		width: 0;
		height: 0;
	}
}



/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR breadcrumb 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width: 1330px) {
	body:where(.indexVersion, .extIndex) .breadcrumb {
		display: none;
	}

	body .breadcrumb {}

	body .breadcrumb_bigwrap {

		padding-top: 1.7rem;
		padding-bottom: 1rem;
	}
}

@media(max-width: 992px) {
	body :where(.subMenuFlex, .breadcrumb_bigwrap) .container {
		max-width: 100%;
	}
}

/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR section banner 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/
@media(max-width:992px) {
	body .section_header_banner {
		height: auto;
	}

	body .section_header_banner h1 {
		padding-top: min(2rem, 8vw);
		padding-bottom: 3rem;
	}
}

@media(max-width:767px) {
	body .section_header_banner>.container {
		padding-left: 0;
		padding-right: 0;
		display: flex;
		flex-wrap: wrap;
	}

	body .section_header_banner>.container>div:first-child {
		width: 100%;
		padding-left: 1.2rem;
		padding-right: 0;
		order: 2;
	}

	body .section_header_banner .bg {
		position: static;
		order: 1;
		width: 100%;
	}

	body .section_header_banner img {
		max-width: 100%;
		height: auto;
		object-fit: unset;
	}
}

/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR tab 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/
@media(max-width:992px) {
	body :is(.mytab_bigcontainer, .mytab_bigcontainer2) .typerow {
		display: none;
	}

	body .tab_dropdown {
		display: block;
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR shortcut 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width: 1920px) {


	body .shortcut .container {
		max-width: 80%;
	}
}



@media(max-width:1330px) {
	body .shortcut {
		position: fixed;
		z-index: 6600;
		top: auto;
		bottom: 0;
		transform: translateY(100%);
		transition: transform 0.3s ease-in-out;
	}

	body .shortcut.active {

		transform: translateY(0);
	}

	body .shortcut .cross_btn {

		display: block;
	}

	body .shortcut_nav {
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 5000;
		display: block;
	}
}

@media(max-width: 767px) {
	body .shortcut li {
		width: 100%;
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR flow chart 
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width:992px) {
	body .flow_chart>div {
		flex-wrap: wrap;
	}

	body .flow_chart .flow_chart_box {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	body .flow_chart .arrow {
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
		margin-left: auto;
		margin-right: auto;
		transform: rotate(90deg);
	}

	body .flow_chart3>div {
		grid-template-columns: 1fr;
		row-gap: 0.5rem;
	}

	body .flow_chart3 .flow_chart_box:has(:nth-child(2)) {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: none;
		column-gap: 1rem;
	}

	body .flow_chart3 .flow_chart_box>*:not(:first-child) {
		margin-top: 0;
	}

	body .flow_chart3 .arrow {
		margin-top: 0;
		margin-bottom: 0;
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR main card section
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/
@media(max-width: 767px) {
	body .box_row:has(.main_box:not(.col_12)) {
		grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR formula
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width: 767px) {
	body .formula_example2>div:first-child {
		padding-right: 0.5rem;
	}

	body .formula_example2>div:nth-child(2) {
		padding-right: 0.5rem;
	}

	body .formula_example2 {
		font-size: calc(0.5vw + 0.65rem);
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR img row
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/
@media(max-width:767px) {
	body :is(.img_float_right, .img_float_left) {
		max-width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
	}

	body :is(.img_big_container, .img_big_container.grid_template2) {
		grid-template-columns: 1fr;
	}



	body .img_row {
		flex-wrap: wrap;
	}

	body .img_row>*:first-child {
		padding-right: 0;
		width: 100%;
	}

}

/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR img grid template3
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width:767px) {
	body .img_big_container.grid_template3 {
		padding-left: 0;
		padding-right: 0;
	}

	body .img_big_container.grid_template3 img {
		margin-bottom: 0;
	}

	body .img_big_container.grid_template3 .text_content {
		/*padding-bottom: 2.5rem;*/
	}
}

@media(min-width:768px) {
	.img_big_container.grid_template3>*:nth-child(3) {
		order: 4;
	}

	.img_big_container.grid_template3>*:nth-child(4) {
		order: 3;
	}

	.img_big_container.grid_template3>*:nth-child(5) {
		order: 5;
	}

	.img_big_container.grid_template3>*:nth-child(6) {
		order: 6;
	}

	.img_big_container.grid_template3>*:nth-child(7) {
		order: 8;
	}

	.img_big_container.grid_template3>*:nth-child(8) {
		order: 7;
	}

	.img_big_container.grid_template3>*:nth-child(9) {
		order: 9;
	}

	.img_big_container.grid_template3>*:nth-child(10) {
		order: 10;
	}

	.img_big_container.grid_template3>*:nth-child(11) {
		order: 12;
	}

	.img_big_container.grid_template3>*:nth-child(12) {
		order: 11;
	}
}

/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR shortcut3_2 our_work/hk_participation_in_ito/wto/trade_agreements/trade_facilitation.html
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width: 767px) {
	body .box_row4 {
		grid-template-columns: repeat(2, 1fr);
	}

	body .shortcut3_2 {
		margin-bottom: 1.3rem;
	}

	body .shortcut3_2 .dropdown_bigwrap {
		margin-bottom: 0;
	}
}

@media(min-width: 768px) {
	body .dropdown_close {
		display: none;
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR form_wrapper3 tarriffenquiry
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media(max-width:767px) {
	body .form3 .form_inner>* {
		margin-bottom: 1rem;
	}
}

@media(max-width: 600px) {
	body .form_wrapper3 .form_inner {
		row-gap: unset;
		display: block;
	}

	body .form_wrapper3 .form_inner>* {
		width: 100%;
	}

	body .form_wrapper3 .form_inner>*:nth-child(even) {
		margin-bottom: 1rem;
	}

	body .form_wrapper3 .nav_row {
		flex-wrap: wrap;
	}

	body .fieldset_inner :where(.choice_wrap, legend) {
		margin-bottom: 0.75rem;
	}
}

/*form_wrapper3 tarriffenquiry end*/

/*eservice hide breadcrumb section banner*/
@media(max-width: 1330px) {
	body.special_eservice .section_header_banner {
		display: block;
		height: auto;
	}
	body.special_eservice .section_header_banner>.container{
		padding-right: 0;
	}
	body.special_eservice .section_header_banner>.container>div:first-child{
		width: 0;
		height: 0;
		padding-left: 0;
		padding-right: 0;
		overflow: hidden;
	}
	body.special_eservice .section_header_banner h1{
		margin: 0;
		font-size: 0;
	}
	body.special_eservice .section_header_banner .bg{
		display: none;
	}
	body.special_eservice .mobileLeftMenu_nav{
		position: static;
		margin-left: auto;
		padding-top: 3rem;
	}
}

/**/

/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR cannot classify
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/

@media all and (max-width: 992px) {

	body .accordion5 .accordion_item {
		grid-template-areas: "a" "b" "c";
		grid-template-columns: auto;
	}
}


@media all and (max-width: 767px) {


	body :where(.row3, .row3_2) .box3 {
		width: 50%;
	}



	body .attachment_list .item>*:first-child {
		width: 20%;
	}

	body .attachment_list .item>*:last-child {
		width: 80%;
	}

	body .attachment_list .list_row {
		flex-wrap: wrap;
	}

	body .attachment_list .list_row>*:first-child {
		width: 100%;
		padding-right: 0;
	}
}





@media(min-width: 993px) {
	.note_wrapper {
		text-align: center;
	}
}


@media(max-width: 767px) {
	body .circular_content>:where(ol, ul) {
		padding-left: 2.4rem;
	}
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR cannot classify end
***
***
 ========================= ========================= ========================= ========================= ========================= =========================*/